Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

Hi, is there compatibility between FWSM 4.01 and 6509E SUP720-10G IOS 12.2(33)SXH2a ?

No information found on release notes.

thank you in advance

RS

5 REPLIES

Re: FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

New Member

Re: FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

thank you, I tested FWSM on 720-10G 12.2(33)SXH, but I'm looking for information about the new FWSM version 4.0(1)

RS

New Member

Re: FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

I know from FWSM version 4.0(1) rel notes, it requires IOS 12.2(33)SXI, but I don't know the release date ?

thank you in advance

rs

Re: FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

open service request with CiscoTAC

and ask them about SUP720-10G and FWSM 4.0(1)

From my information: FWSM 4.0(1) is supported with IOS 12.2(33)SXH and SUP720-10G if you do not use VSS.

Cisco Employee

Re: FWSM 4.01 and IOS 12.2(33)SXH2a with 720-10G

Hi,

FYI.. 12.2(33)SXI for the Catalyst 6500 has been posted on CCO and this version of software does support FWSM with VSS.

Release Notes for the Catalyst 6500 Series and Cisco 7600 Series Firewall Services Module, 4.0(x)

http://www.cisco.com/en/US/docs/security/fwsm/fwsm40/release/notes/fwsmrn40.html

Regards,

Arul

*Pls rate if it helps*

403
Views
5
Helpful
5
Replies